httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From luciusm0...@aol.com
Subject [users@httpd] concurrently upgrade apache(ssl) 1.3.27 & apache 2.00.44
Date Fri, 02 Jan 2004 11:11:19 GMT
I would like to upgrade apache 2.00.44 to 2.00.48 and apache-secure 1.3.27 to 
it's latest release concurrently.  Is this possible and is it advisable to 
complete one at a time?  Please advise.

Thanks.

Lucius

Mime
View raw message